@charset "UTF-8";

/**
 *  オプション品TOP
 */

/* タイトル */
h1.titleWrapper.sliderBottom.wrap {
    padding: 0 3%;
}

/* 常に機種選択前の表示にする。 */
.selected .modelSelectedWrap {
    display: none;
}
.selected .modelUnselectedWrap {
    display: block;
}

/* TAB版「未選択」は、隠す */
.modelUnselectedWrap.tabUnselected {
    display: none;
}
/* タイトル余白をデザインサイトに合わせる */
.titleWrapper {
    margin: calc(64px + 18px) auto;
    margin-bottom: 0;
}

/* leftSidebarの文字揃え */
.leftSidebar h3 {
    line-height: 1.6em;
}

/* カテゴリ選択エリア下の余白 */
.categoryList {
    margin-bottom: 160px;
}
/* カテゴリはデザインサイトに合わせて5列表示に */
.category {
    width: 20%;
    padding: 20px 4px 44px;    /*20191020 + docomo update*/
}
/* オプション品カテゴリ名はやや小さく */
.categoryName {
    display: block;
    margin-top: 21px;    /*20191020 + docomo update*/
    margin-bottom: auto;    /*20191020 + docomo update*/
    font-size: 17px;
}

@media screen and (max-width: 1080px) {
    .category {
        padding: 20px 8px 44px;
    }
}
/*==== TAB版表示切替 ====*/
@media screen and (min-width: 768px) and (max-width: 959px) {
    .modelTabWrap {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
        box-shadow: none;
    }
    .modelSelWrap .selectButton {
        width: 100%;
    }
    .modelUnselectedWrap .modelSelectBox {
        margin: 0;
    }

    /* カテゴリ選択を３列に */
    div.category {
        width: 25%;
    }

    /* カテゴリ名 */
    .categoryName {
        font-size: 15px;
    }
}
@media screen and (max-width: 959px) {
    .categoryList {
        margin-bottom: 90px;
    }
}

/*==== SP版表示切替 ====*/
@media screen and (max-width: 767px) {
    .titleWrapper {
        margin-bottom: 0;
    }
    /* 「カテゴリーから選択」 */
    .subTitleWrapper {
        margin: 40px auto 60px auto;
    }
	.categoryName {
	margin-top: 18px;
	}
}
@media screen and (max-width: 450px) {
    .clmWrap .categoryName {
        font-size: 16px;
    }
}
@media screen and (max-width: 360px) {
    .clmWrap .categoryName {
        font-size: 15px;
    }
}
